Article ID: 921, created on Oct 6, 2008, last review on Apr 18, 2012

  • Applies to:
  • Plesk 7.5.x Reloaded


To fix this problem run the following commands directly on the server and try to upgrade Plesk again:

# mysql -uadmin -p`cat /etc/psa/.psa.shadow ` -D psa -e "delete from Components where name='tomcat4'"
# mysqlcheck --auto-repair -uadmin -p`cat /etc/psa/.psa.shadow ` psa


097728dc0a325f6309aa7a3997d4cacc a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF